\chapter{Pour aller plus loin...}\label{ChJeux}

% \vfill
% \begin{center}
%     \includegraphics[scale=0.47]{Revisions/figures/Revisions.eps}
% \end{center}
% \vfill


\exercicesappr
\begin{colonne*exercice}
\input{Jeux/Jeux_exos_entrain}
\end{colonne*exercice}





